$primaryGradientColor: #DC7674;
$secondaryGradientColor: #E3CC7C; 

$headerGradient1: #f38181;
$headerGradient2: #fce38a;

//story variable

//colors

$underLineColor: #f38181;
$detailColor: #95e1d3;

// margin

$WrapperMargin1920p: 18.75%;
$WrapperMargin1520p: 15%;
$WrapperMargin1368p: 12%;
$WrapperMargin1024p: 10%;
$WrapperMargin768p: 7%;
